.navigation {
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.navigation_menu {
    display: flex;
    align-items: center;
}

.navigation_btn {
    background: none;
    color: var(--main-color);
    font-size: 1em;
    font-weight: bold;
    border:  1px solid var(--main-color);
    border-radius: 2px;
    padding: 12px 14px;
    max-width: 200px;
}

.navigation_btn:hover {
    background: var(--main-color);
    color: white;
}

.navigation_link {
    text-decoration: none;
    margin-right: 30px;
    font-size: 1.2em;
    color: var(--main-color);
}

.navigation_link:hover {
    color: var(--main-color-dark);
}

.footer_link {
    color: var(--additional-color-light);
}

.footer_link:hover {
    color: var(--additional-color);
}

.navigation_btn-wrapper {
    display: inline;
}

@media screen and (max-width: 768px) {
    .navigation, .navigation_menu {
        flex-direction: column;
        justify-content: center;
    }

    .navigation_btn {
        margin: 30px auto 0;
    }

    .navigation_menu li {
        margin-bottom: 7px;
    }

    .navigation_link {
        margin-right: 0;
    }
}
